Welche IOS 37 brauche ich für Riivolution?

      Welche IOS 37 brauche ich für Riivolution?

      New

      Hallo letztens ist mir aufgefallen , dass manche Mods für bestimmte Wii Spiele nur per Riivolution verfügbar sind/ von manchen Mods gibt es anneine fertige ISO die aber immer nur Englsih beherrscht und wenn ich dass Spiel per Revolution patche , wäre es weiterhin in Deutsch. Also habe ich versucht Riivolution in Dolphin zu installieren. Der Patcher startet auch ,sagt mir aber kurz nach dem Start , dass die IOS 37 neuinstaliert werden muss und ich dass jetzt gleich durch drücken von a tun kann . ES funktioniert auch die IOS 37 wird erfolgreich neuinstaliert. Danach freezt Dolphin aber , ich kann zwar die Emulation beenden , aber selbst nach 1 min passiert dann nichts. Deshalb muss ich die Emulation zwingend beenden. Dass doofe ist jetzt wenn chh dann in den Rivolution Patcher wieder reingehe , will er wieder die IOS 37 neuinstalieren. Wahrscheinlich weil Dolphin bei einer Zwangs-Abschaltung keine Daten speichert . Im Internet habe ich gelesen, dass man die IOS 37 downgraden muss , also habe die die älteste IOS 37 Version die ich mit dem Nus Downloader herunterladen konnte installiert . Trotzdem wollte Riivolution weiterhin die IOS 37 neu installieren. Kann mir irgendwer sagen , welche IOS 37 ich jetzt genau brauche ?

      New

      Riivolution nutzt einen ganzen Berg an IOS-Tricksereien die Dolphin nicht korrekt emuliert, deshalb will es vermutlich immer wieder das IOS neu installieren weil Riivolution davon ausgeht dass das an einem fehlenden oder kaputten IOS liegt. Vermutlich ist Riivolution einfach nicht kompatibel mit Dolphin.

      DevkitPro Archiv (alte Versionen / old versions): wii.leseratte10.de/devkitPro/
      Want to donate for Wiimmfi and Wii-Homebrew.com? Patreon / PayPal

      Dieser Beitrag wurde bereits 0 mal editiert, zuletzt von Leseratte ()